Skip to main content
POST
/
crm
/
pipelines
/
{pipeline_id}
/
stages
Create Pipeline Stage
curl --request POST \
  --url https://api.getoutbox.ai/crm/pipelines/{pipeline_id}/stages/ \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "<string>",
  "stage_order": 123,
  "is_closed_won": false,
  "is_closed_lost": false
}
'
{}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

pipeline_id
string<uuid>
required

Body

name
string
required
Minimum string length: 1
stage_order
integer

Zero-indexed insert position. Defaults to the end of the pipeline.

is_closed_won
boolean
default:false
is_closed_lost
boolean
default:false

Response

Stage created.

{key}
any